"IDS_APPLE_EVENTS_USAGE_MACOS" = "Ceci est nécessaire pour afficher la boîte de dialogue Force Quit.";
"IDS_CAMERA_USAGE_MACOS" = "Cela vous permet d’utiliser votre caméra lors de sessions de contrôle et de réunions à distance.";
"IDS_FT_UNKNOWN_DATE2" = "(date non valide)";
"IDS_MICROPHONE_USAGE_MACOS" = "Cela vous permet de communiquer avec les autres lors de sessions de contrôle et de réunions à distance.";
"IDS_WAITING_FOR_PARTNER" = "En attente du partenaire ...";
